<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

//fputs(fopen("codigo.txt","w"),print_r($codigo,true));

class Sitio extends MX_Controller

{

    var $data;

    var $meta;

    var $sql;



    function __construct()
    {
        parent::__construct();

        $this->data = $this->config->load('sitio', true);
    }



    public function index()
    {
        $this->data['seccion'] = "home";

        $this->meta['description'] = "";

        $this->data['meta'] = $this->meta;

        $this->template->title('Home', $this->data['nombre']);

        $this->template->build('sitio/index', $this->data);
    }
}

/* End of file sitio.php */

/* Location: ./application/modules/sitio/controllers/sitio.php */